@import url("../../resources/socialmedia/light/socialmedia.css");
@import url("../../resources/associations/light/associations.css");
@import url(https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400italic,700);

html {}
body {
    font-size: 14px;
    line-height: 18px;
    font-family: "Trebuchet MS", Arial, sans-serif;
    color: #595959;
    background: url("default-body-bg.jpg");
}
a:link, a:visited {
    color: #a10d00;
}
.link {
    cursor: pointer;
}

h1, h2 {
    font-weight: normal;
    color: #000;
    line-height: 28px;
}
h1 {
    line-height: 36px;
    font-size:26px;
    font-family: 'Old Standard TT', serif;
}
#top-container {
    margin: 0 auto;
    height: 39px;
    width: 1020px;
    border-left: solid 1px #6d1d16;
    border-right: solid 1px #6d1d16;
    border-bottom: solid 1px #fff;
    line-height: 39px;
    color: #fdf4d9;
    text-shadow: 1px 1px 0 #000;
    background: url("top-container-bg.jpg");
    z-index: 1001 !important;
    box-shadow: 0 0 5px #000;
}
#utility-con, #top-tribute-dropdown-btn {
    padding-top: 0px;
    height: 20px;
}
#immediate-need-link, #utility-contact a, .goog-te-gadget-simple .goog-te-menu-value {
    color: #fdf4d9 !important;
    text-decoration: none; 
}
.googleTranslate {
    position: relative;
    top: -3px;
}
.goog-te-gadget-simple {
    background: #4a1f12 !important;
    border: 0 !important;
}
.goog-te-gadget-simple .goog-te-menu-value span {
    color: #fdf4d9 !important;
}
#top-tribute-dropdown-container {
    width: 962px;
}
.slider-content, #top-tribute-dropdown {
    color: #fff;
    line-height: 14px;
    background: #2a0001;
    border: 1px solid #867d66;
    box-shadow: 2px 2px 5px #000;
    -webkit-box-shadow: 2px 2px 5px #000;
    -moz-box-shadow: 2px 2px 5px #000;
}
.slider-content a, #top-tribute-dropdown a {
    color: #f9e0ac;
}
#top-tribute-dropdown {
    z-index: 10;
}
#top-tribute-dropdown h3 {
    font-size: 22px;
    font-family: 'Old Standard TT', serif;
    font-weight: normal;
    color:#fff;
    margin-bottom: 5px;
}
#top-tribute-list-container div.top-tribute-list-col {
	margin: 10px 0;
}
#top-tribute-list-container div.top-tribute-list-col a {
	color:#fdf4d9;
	text-shadow: none;	
}
.top-tribute-list-hover-con {
    color: #000000;
    display: none;
    margin-left: 100px;
    margin-top: -18px;
    position: absolute;
    text-shadow: none;
    z-index: 1;
}
.top-tribute-list-hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    border-radius: 0;
    box-shadow: 2px 2px 5px #666666;
    height: 52px;
    padding: 5px;
    width: 150px;
}
#top-tribute-dropdown-btn {
    height: 45px;
    color: #fff;
    background: url("top-tribute-dropdown-bg.jpg") no-repeat;
    border-left: solid 1px #6d1d16;
    border-right: solid 1px #6d1d16;
    border-bottom: solid 1px #fff;
    box-shadow: 0 0 20px #000, inset 0 0 10px #000;
}
#top-tribute-search-con h4 {
	font-family: 'Old Standard TT', serif;
	color:#fff;
	font-size:18px;
	margin-bottom: 10px;
}
#top-tribute-search-con p {
	display: block;
	clear: both;
	color:#fff;
}
#top-tribute-search {
	bacgkround: #fff;
	border: solid 1px #000;
	border-radius: 0;
	outline: none;
	float: left;
	height: 20px;
	margin-right: 4px;
	margin-bottom: 15px;
}
#top-tribute-search-btn {
	background: url(search-button.jpg) no-repeat;
	display: block;
	width: 24px;
	height: 24px;
	padding: 0;
	border: 0;
	box-shadow: none;
	text-indent: -9999px;
	float: left;
}
a#top-tribute-view-all {
	color: #fff; /* text color */
	border: 1px solid #ffe9a5; /* stroke */
	box-shadow: 0 1px 5px rgba(0,0,0,.25); /* drop shadow */
	border-radius: 6px;
	width: 100%;
	text-align: center;
	text-decoration : none;
	line-height: 42px;
	display: block;
	background: #6d1d16;
}

#utility-con #utility-language .goog-te-gadget-simple {
	background :none !important;
	height: 39px;
	line-height: 13px;
}
#utility-con #utility-language .goog-te-gadget-simple img {
	display: none !important;
}
#utility-con #utility-language .goog-te-gadget-simple a.goog-te-menu-value span{
	display: none !important;
}
#utility-con #utility-language .goog-te-gadget-simple a.goog-te-menu-value span:first-child{
	display: block !important;
	font-family: 'Trebuchet MS', arial, sans-serif !important;
	font-size:14px !important;
}
#utility-con {
	z-index: 1 !important;
}
#utility-immediate-need .slider-content {
    position: relative;
    top: 1px;
	height: auto;
	padding-bottom: 20px;
}
#immediate-phone {
    color: #f9e0ac;
    font-family: 'Old Standard TT', serif;
    font-size: 22px;
}
.site-wrapper {
    padding-bottom: 25px;
    width: 1000px;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    background: url("default-sitewrapper-bg.jpg");
    box-shadow: 0 0 20px #000, inset 0 0 160px rgba(75,15,0,.35);
}
#home-page.site-wrapper {
    height: 1500px;
}
#frpExtra1 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 245px;
    background: url("frpExtra1-bg.png") top center no-repeat;
    z-index: -2;
}
#frpExtra2 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 34px;
    border-bottom: 1px solid #fff;
    background: url("frpExtra2-bg.jpg");
    box-shadow: 0 0 15px #000;
    z-index: -1;
}
#Stage {
    position: absolute !important;
    width: 1000px !important;
}
#logo-bar-con {
    height: 420px;
    background: url("logo-bar-con-bg.jpg") no-repeat;
}
#home-page-body #logo-bar-con #logo {
    display: none;
}
#logo-bar-con #logo {
    margin: 0 auto;
    float: none;
    background-position: center top; 
    height:94px;
    width: 245px;
    position:relative;
    top:20px;
    background-size:contain;
}
#logo-address-con {
    position: relative;
    top: 325px;
    right: auto;
    margin: 0 auto;
    width: 40%;
    color: #2d0b09;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}
#logo-address-con a {
    color: #2d0b09;
    text-decoration: none;
}
#logo-address-con div {
    display: inline-block;
}
#home-page-body div#address-line1,
#home-page-body div#address-phone {
    padding-right: 10px;
    border-right: 1px solid #2d0b09;
    line-height: 10px;
}
div#address-fax {
    display: none;
}
#slogan-box-con {
    position: absolute;
    top: 325px;
    padding: 0;
    width: 100%;
    color: #ad2317;
    font-size: 12px;
    font-weight: bold;
}
#main-navigation-bar {
    height: 63px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-shadow: 0 3px 15px rgba(0,0,0,.65);
    background: url("main-nav-bar-bg.jpg");
}
#main-navigation-bar .main-nav-btn a.main-nav-tab {
    padding: 10px 5px;
    width: 149px !important;
    height: 43px;
    color: #fff;
    font-family: 'Old Standard TT', serif;
    font-size: 22px;
    line-height: 22px;
    white-space: normal;
    text-decoration: none;
    text-shadow: 1px 1px 2px #000;
}
#main-navigation-bar .main-nav-btn a.main-nav-tab:hover {
    border-left: 1px solid #f9e0ac;
    border-right: 1px solid #f9e0ac;
    background-color: #6d1d16;
    box-shadow: 0 0 5px #000;
}
.main-navigation-submenu {
    top: 63px;
    height: auto;
    width: 100%;
    color: #000;
    border-bottom: 1px solid #fff;
    background: rgb(213,206,183); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(213,206,183,1) 0%, rgba(191,176,143,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(213,206,183,1)), color-stop(100%,rgba(191,176,143,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(213,206,183,1) 0%,rgba(191,176,143,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(213,206,183,1) 0%,rgba(191,176,143,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(213,206,183,1) 0%,rgba(191,176,143,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(213,206,183,1) 0%,rgba(191,176,143,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5ceb7', endColorstr='#bfb08f',GradientType=0 ); /* IE6-9 */
}
#main-navigation-bar .main-navigation-submenu .main-navigation-sub-level {
    margin-bottom: 10px;
    min-height: 160px;
}
.main-navigation-sub-level a.main-nav-header {
    min-height: 160px;
    color: #2a0001;
    font-weight: bold;
    text-decoration: none;
}
.main-navigation-sub-level a.main-nav-header:hover {
    color: #000;
}
#main-navigation-bar .main-navigation-submenu ul li a {
    color: #6d1d16;
}
#main-navigation-bar .main-navigation-submenu ul li a:hover {
    color: #000;
}
#main-navigation-bar .main-nav-btn.home-btn a.main-nav-tab {
    padding: 1px !important;
    width: 40px !important;
    height: 61px;
    background-image: url("icon-home.png");
}
a.flower-order-btn {
    color: #e4dcc4;
}
#slider-container {
    box-shadow: 0 0 10px #000;
	margin-bottom: 110px;
/*  height: 305px;
}
#slider-container .slide {
    height: 305px;*/
}
#slider-container #slider-prev {
    background: url("icon-slider-previous.png") no-repeat;
}
#slider-container #slider-next {
    background: url("icon-slider-next.png") no-repeat;
}
.service-vertical-tab-container {
    margin: 40px 30px 0 20px;
    width: 225px;
    float: left;
}
#service-listings-vertical {
    width: 225px;
    height: 890px;
    border: 5px solid #fff;
    background: #fff url("service-listings-vertical-bg.jpg") bottom right no-repeat;
    box-shadow: 0 0 10px #000, inset 0 0 0 1px #6d1d16;
}
#service-listings a {
    text-decoration: none;
}
#service-listings-vertical #service-listing-toggle {
    margin-top: 1px;
    padding: 20px 35px 20px 10px;
    width: 179px;
    background: url("service-listing-toggle-bg.jpg") top right no-repeat;
}
#service-listings-vertical #service-listing-toggle .service-listing-option.active-toggle {
    font-family: 'Old Standard TT', serif;
    font-size: 28px;
    line-height: 22px;
    color: #6d1d16;
}
#service-listing-toggle .service-listing-option {
    line-height: 12px;
}
#service-listing-toggle .service-listing-option.last-toggle {
    
}
#service-listing-toggle .service-listing-option a {
    color: #000;
    font-size: 10px;
    text-decoration: none; 
}
#service-listings-vertical ul.service-listings, #service-listings ul.service-listings {
    padding: 0 15px;
}
#service-listings-vertical #service-list-con {
    overflow: visible;
}
#service-listings #service-list-con.has-photo-con .service-listing {
    width: 204px;
    line-height: 15px;
}
#service-listings-vertical #service-list-con.has-photo-con .service-listing {
    display: block;
    margin-top: 5px;
    padding-bottom: 2px;
    width: 190px;
    border-bottom: solid 1px #866a3a;
}
#service-listings-vertical .service-listing .service-listing-photo, #service-listings .service-listing .service-listing-photo {
    border: 1px solid #fff;
    box-shadow: 1px 1px 3px #000;
}
#service-listings-vertical .service-listing .service-listing-name .dod, #service-listings .service-listing .service-listing-name .dod {
    color: #808080;
}
#service-listings-vertical .service-viewall {
    padding: 15px;
}
#service-listings-vertical .service-viewall a {
    text-decoration: none;
}
#service-obit-notification {
    color: #a10d00;
}
#service-notification-slider {
    bottom: 33px;
    box-shadow: 5px 0px 10px -5px #000, inset 0 0px 0px 1px #a0967c;
    -webkit-box-shadow: 5px 0px 10px -5px #000, inset 0 0px 0px 1px #a0967c;
    -moz-box-shadow: 5px 0px 10px -5px #000, inset 0 0px 0px 1px #a0967c;
    z-index: 99;
}

#tabbed-content-container {
    margin: 40px 0 28px;
    overflow: visible;
    background: none;
    width: 705px;
    float: left;
    height: 470px;
}
#tabbed-content-container .tabbed-content .tab {
    width: 107px;
    color: #fff;
    border: 1px solid #fff; /* stroke */
    font-size: 12px;
    font-weight: bold;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    background: rgb(203,184,121); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(203,184,121,1) 0%, rgba(113,102,67,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,184,121,1)), color-stop(100%,rgba(113,102,67,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(203,184,121,1) 0%,rgba(113,102,67,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(203,184,121,1) 0%,rgba(113,102,67,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(203,184,121,1) 0%,rgba(113,102,67,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(203,184,121,1) 0%,rgba(113,102,67,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbb879', endColorstr='#716643',GradientType=0 ); /* IE6-9 */
}
#tabbed-content-container .tabbed-content .active {
    background: url("icon-leaf-small.png") right no-repeat, url("tab-bg-active.jpg");
    box-shadow: 0 0 10px #000, inset 0 0 7px #000;
    position: relative;
}
#tabbed-content-container .tabbed-content .tab#locations-tab {
    line-height: 14px;
    height: 33px;
    padding-top: 2px;
}
#tabbed-content-container.tab-3 .tab {
    width: 230px;
}
#tabbed-content-container.tab-3 .tab#locations-tab {
    line-height: 18px;
    padding-top: 8px;
    height: 27px;
}
#tabbed-content-container .tabbed-content .tab-content {
    padding: 20px 0;
    width: 695px;
    height: 400px;
    margin: 20px 0 0 0;
    border-top: 1px solid #6d1d16;
}

#news-events-container .news-event-date,
#locations-container h3, #locations-branch-controls .locations-branch.active-branch,
.testimonial-name,
#weather-container .weather-current label, #weather-container .weather-forecast label {
    color: #a10d00;
}
.branch-container { 
width: 100%;
}
#welcome-container img, .welcome-page img {
    margin: 10px -100px 25px 0;
    height: 234px;
    width: 266px;
}
#welcome-container h1, .welcome-page h1 {
    color: #000;
    font-size: 36px;
}
.welcome-page {
    /*width: auto;*/
    width: 625px;
}
.welcome-page-btn {
    width: 25px;
    height: 35px;
    right: 0px !important;
}
#welcome-next-page.welcome-page-btn {
    background: transparent url("icon-welcome-next-page.png") no-repeat left top;
}
#welcome-prev-page.welcome-page-btn {
    top: 180px;
    left: auto;
    background: transparent url("icon-welcome-previous-page.png") no-repeat left top;
}
#welcome-paging {
    right: 10px;
}
#welcome-paging .welcome-page-indicator {
    background: red;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #757575;
}
#welcome-paging .welcome-page-indicator.active-page {
    background-color: #fff;
}
#locations-container #locations-column1 {
    width: 35%;
}
#locations-container #locations-column2 {
    width: 64%;
}
#locations-container #locations-column2 .locations-googlemap {
    width: 100%;
    height: 420px;
    border: 1px solid #fff;
    box-shadow: 2px 2px 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
#locations-branch-controls .locations-branch {
    padding: 5px;
    background: transparent !important;
}
#locations-branch-controls .locations-branch.active-branch {
    border-bottom: 1px solid #fff;
    box-shadow: 0 5px 5px -5px #000;
    -webkit-box-shadow: 0 5px 5px -5px #000;
    -moz-box-shadow: 0 5px 5px -5px #000;
}

#hp-cta-container {
    float: left;
    width: 700px;
    border-top: 1px solid #6d1d16;
    background: -moz-linear-gradient(left,  rgba(109,29,22,0) 0%, rgba(109,29,22,0.1) 50%, rgba(109,29,22,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(109,29,22,0)), color-stop(50%,rgba(109,29,22,0.1)), color-stop(100%,rgba(109,29,22,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(109,29,22,0) 0%,rgba(109,29,22,0.1) 50%,rgba(109,29,22,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(109,29,22,0) 0%,rgba(109,29,22,0.1) 50%,rgba(109,29,22,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(109,29,22,0) 0%,rgba(109,29,22,0.1) 50%,rgba(109,29,22,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(109,29,22,0) 0%,rgba(109,29,22,0.1) 50%,rgba(109,29,22,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006d1d16', endColorstr='#006d1d16',GradientType=1 ); /* IE6-9 */
}
.cta-row {
    padding: 20px 0;
    border-bottom: 1px solid #6d1d16;
}
#hp-cta-container .cta,
.default-cta-container .cta {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    width: 210px;
    height: 160px;
    border: 2px solid #000;
    box-sizing: border-box;
    box-shadow: 0 0 10px #000, inset 0 0 0 1px #cfb666;
    background: rgb(71,90,47); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(71,90,47,1) 0%, rgba(100,120,73,1) 50%, rgba(71,90,47,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(71,90,47,1)), color-stop(50%,rgba(100,120,73,1)), color-stop(100%,rgba(71,90,47,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(71,90,47,1) 0%,rgba(100,120,73,1) 50%,rgba(71,90,47,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(71,90,47,1) 0%,rgba(100,120,73,1) 50%,rgba(71,90,47,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(71,90,47,1) 0%,rgba(100,120,73,1) 50%,rgba(71,90,47,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(71,90,47,1) 0%,rgba(100,120,73,1) 50%,rgba(71,90,47,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#475a2f', endColorstr='#475a2f',GradientType=0 ); /* IE6-9 */
}
#default-page-body .cta {
    margin-top: 20px;
    width: 225px;
}
#default-page-body .cta h3 {
    width: 213px;
}
.cta:nth-last-of-type(1) {
    margin: 0;
}
.cta h3 {
    position: relative;
    top: -2px;
    left: -2px;
    margin: 0;
    padding: 10px 5px;
    height: 15px;
    width: 205px;
    color: #6d1d16;
    font-size: 16px;
    font-family: "Old Standard TT", serif;
    letter-spacing: -1px;
    border: 1px solid #ccc;
    box-shadow: 0 5px 10px rgba(0,0,0,.5);
    background: #fff
}
.cta a {
    text-decoration: none;
}
.cta h3:after {
    content: " ";
    position: absolute;
    right: 0;
    top: -18px;
    right: -18px;
    display: block;
    width: 46px;
    height: 38px;
    background: url("icon-leaf-large.png") no-repeat;
}
.cta p {
    padding: 0 5px 0 75px;
    color: #fff;
    font-size: 12px;
    line-height: 14px;
    text-shadow: 1px 1px 3px #000;
}
.cta.suites-cta p,
.cta.tour-cta p {
    margin: 0;
    padding: 75px 10px 0;
    text-align: center;
}
.cta.cremation-cta p {
    background: url("cta-cremation-bg.png") no-repeat;
}
.cta.neighbours-cta p {
    background: url("cta-neighbours-bg.png") no-repeat;
}
.cta.suites-cta p {
    background: url("cta-suites-bg.png") no-repeat;
}
.cta.prearrangement-cta p {
    background: url("cta-prearrangement-bg.png") no-repeat;
}
.cta.tour-cta p {
    background: url("cta-tour-bg.png") no-repeat;
}
.cta.flowers-cta p {
    background: url("cta-flowers-bg.png") no-repeat;
}

#helping {
    margin-top: 26px;
}
.helping-1 .grief-column, .grief-1 .grief-column {
    width: 97% !important;
}
#grief {
    clear: both;
}
.helping-container {
	margin: 40px 0 0;
	padding: 40px 0;
	border-top: dotted 1px #869f32;
	text-align: left;
	height: 385px;
	clear: both;
}
#helping {
	/*border: none;*/
	/*padding-top: 20px;*/
}
#grief-365{
	background: url(img-grief-365.jpg) no-repeat center top;
	padding-top: 225px;
}

#grief-52{
	background: url(img-grief-52.jpg) no-repeat center top;
	padding-top: 225px;
}
#helping-plan{
	background: url(img-help-plan.jpg) no-repeat center top;
	padding-top: 225px;
}
#helping-grieve{
	background: url(img-help-grieve.jpg) no-repeat center top;
	padding-top: 225px;
}
.helping-container h3 {
    color: #fff;
	font-size: 18px;
	font-family: 'Palatino Linotype', georgia, serif;
	font-weight: normal;
	margin: 15px 0 10px;
}

#grief h3, #grief .helping-content {
	float: left;
	width: 255px;
}

#grief-365-frm, #grief-52-frm {
    margin: 0px !important;
    padding: 0 !important;
    width: 185px !important;
    float: right !important;
}

#grief-365-frm #grief365-name, #grief-52-frm #grief52-name,
#grief-365-frm #grief365-email, #grief-52-frm #grief52-email {
    width: 175px;
	margin-bottom: 10px;
	border: solid 1px #bfbfbf;
	border-radius: 0;
	height: 20px;
	display: block;
}



#grief-365-frm input[type="submit"], #grief-365-frm input[type="reset"],
#grief-52-frm input[type="submit"], #grief-52-frm input[type="reset"] {
    width: 87px;
    background: #8da43d;
    border: 1px solid #fff;
    border-radius: 5px;
    height: 22px;
    color: #fff;
    margin-top: 0px;
	font-family: 'Trebuchet MS', arial, sans-serif;
	font-size: 14px;
}

#footer-container {
    position: relative;
    width: 100%;
    background: #8c8777 url("default-footer-bg.jpg") repeat-x;
    color: #949494;
    border-top: solid 1px #fff;
    box-shadow: inset 1px 0 0 #2f2f2f;
    clear: both;
}
.footer-slogan {
    padding-top: 20px;
    height: 42px;
    color: #f9e0ac;
    font-family: "Old Standard TT", serif;
    font-size: 28px;
    text-align: center;
    text-shadow: 2px 2px 5px #000;
    border-top: 1px solid #f9e0ac;
    border-bottom: 1px solid #f9e0ac;
    background: url("main-nav-bar-bg.jpg");
    box-shadow: 0 0 15px #000;
}
#footer-container #cta-container {
    margin:-22px 0 0 0;;
    padding: 0 0 20px 0;
    width: 100%;
    height: 145px;	
}
#cta-inner-container, #social-inner-container, #associations-inner-container {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    max-width: 960px;
    border-bottom: dotted 1px #949494;
    padding-bottom: 20px;
}
#social-inner-container {
	border-bottom: none;
}
#associations-container, #social-container {
    margin: 0 auto;
}
#cta-container .cta {
    display: inline-block;
    vertical-align: top;
    float: none;
}
#cta-container .cta .cta-content, #default-cta-container .default-cta .default-cta-content {
    color: #bfbfbf;
    font-size: 12px;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}
#cta-container h4 a {
    color: #fff;
    font-size:13px;
    font-family: 'Georgia', serif;
    font-weight: normal;
    text-decoration: none;
}
#cta-immediate,
    #cta-inner-container .cta:nth-child(1) {
    background: url("cta-immediateNeed-img.jpg") top center no-repeat;
    padding-top: 85px !important;
}
#cta-prearrangement,
    #cta-inner-container .cta:nth-child(2) {
    background: url("cta-prearrangement-img.jpg") top center no-repeat;
    padding-top: 85px !important;
}
#cta-obituaries,
    #cta-inner-container .cta:nth-child(3) {
    background: url("cta-obituaries-img.jpg") top center no-repeat;
    padding-top: 85px !important;
}
#cta-flowers,
    #cta-inner-container .cta:nth-child(4) {
    background: url("cta-flowers-img.jpg") top center no-repeat;
    padding-top: 85px !important;
}
#associations-container, #social-container {
    width: 97% !important;
    padding: 0 !important;
}
#associations-container .associations-logo, #social-container .social-logo {
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
#social-container #facebook-logo {
    margin-top: 10px;
    width: 212px;
    height: 50px;
    background: url("logo-facebook.png");
}

#footer-sitemap {
    position: relative;
    margin: 0 auto 25px;
    width: 1000px;
    text-align: left;
    border: 5px solid #fff;
    background: url("default-sitewrapper-bg.jpg");
    box-shadow: 0 0 5px #000, inset 0 0 160px rgba(75,15,0,.35);
}
#footer-sitemap a {
    color: #4d4d4d;
    text-decoration: none;
    font-size: 12px;
    padding-left: 10px;
    text-shadow: 1px 1px 2px rgba(0,0,0,.35);
    display: block;
}
#footer-sitemap:after {
    content: " ";
    display: block;
    width: 100%;
    height: 45px;
    border-bottom: 1px solid #fff;
    background: url("main-nav-bar-bg.jpg");
    box-shadow: 0 2px 5px #000;
}
#footer-sitemap .footer-sitemap-col {
    padding: 12px 0 25px 10px;
    width: 155px;
    text-align: left;
}
#footer-sitemap .footer-sitemap-header {
    margin-bottom: 30px;
    padding: 0;
    color: #fff;
    font-family: "Old Standard TT", serif;
    font-size: 17px;
    letter-spacing: -1px;
}
#footer-sitemap .footer-sitemap-col ul li {
    margin-bottom: 5px;
    padding: 0;
}
#main-footer-con {
    position: relative;
    margin: 0 auto;
    width: 960px;
    color: #fff;
    font-size: 16px;
    text-align: left;
}
#footer-container:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 25px;
    right: 10px;
    width: 185px;
    height: 175px;
    background: url("footer-leaf-bg.png") no-repeat;
}
#main-footer-con a {
    color: #fff;
    text-decoration: none;
}
.footer-locations {
    margin: 5px 0;
 }
 .main-footer-address div {
    display: inline-block;
    padding-right: 5px;
    border-right: 1px solid #fff;
}
.main-footer-address div:nth-last-of-type(1) {
    border: 0;
}
.main-footer-address .footer-phone {
    display: block;
    margin-bottom: 5px;
    color: #6d1d16;
    font-family: "Old Standard TT", serif;
    font-size: 26px;
    border: 0;
}
.footer-email a {
    color: #fff;
}
#admin-footer-wrapper {
    font-size: 10px;
    padding-bottom: 25px;
}


/****************** DEFAULT TEMPLATE STYLES *****************/

#default-page #logo-bar-con {
    height: 150px;
    background: url("default-logo-bar-con-bg.jpg") no-repeat;
}
#default-page #logo-bar-con #logo {
	width: 300px;
}
#default-page #logo-address-con {
	position: relative;
	top: auto;
	right: auto;
	left: auto;
	width: 100%;
	margin-top: 30px;
}
#default-page-body #main-navigation-bar .main-nav-btn a.main-nav-tab {
	color: #fff; /* text color */
	text-shadow: 1px 1px 0 #000; /* drop shadow */
}
#default-page-body #main-navigation-bar {
    
}
#content-wrapper #datapane-wrapper {    
    padding: 15px 0 0 0;
    width: 700px;
    background: none;
}
#default-page-body h1, h2 {
    color: #000;
}
#default-page-body #default-cta-container .default-cta h4 a {
    color:#fff;
    font-size:15px;
    text-align: center;
    text-decoration: none;
    display: block;
}
#default-page-body #default-cta-container .default-cta {
    font-size: 14px;
    text-align: center;
}
#content-wrapper #column1 {
    margin: 40px 30px 0 20px;
    padding-top: 10px;
    width: 225px;
    background: none;
}
#sub-navigation-con {
    padding-top: 10px;
    border: 5px solid #fff;
    background: #fff url("service-listings-vertical-bg.jpg") bottom right no-repeat;
    box-shadow: 0 0 10px #000, inset 0 0 0 1px #6d1d16;
}
#sub-navigation .sub-nav-item {
	border-bottom: none;
}
#sub-navigation .sub-nav-item > a {
    font-family: "Old Standard TT", serif;
    font-size: 18px;
    color: #a10d00 !important;
}
#sub-navigation .sub-nav-item a {
    color: #a6a6a6;
}
#sub-navigation .sub-nav-item a:hover, #sub-navigation .sub-navigation-level2 li a:hover, li.sub-item-active a {
    color: #000 !important;
}
#childBrowser .childbrowserhlink:link, a.childbrowserhlink:visited, a.childbrowserhlink:active {
    color: white !important;
}

#childBrowser .childbrowserlink:link, a.childbrowserlink:visited, a.childbrowserlink:active {
    color: black !important;
}

#childBrowser a {
    display: block;
    width: 100%;
    height: 100%;
    vertical-align: top;
    font-family: "Old Standard TT", serif;
    font-size: 18px;
}
.childBrowserItem {
    min-height: 121px;
    padding: 15px 10px 10px 10px;
    margin-bottom: 15px;
    border: 1px solid #fff;
    box-shadow: 0 2px 15px rgba(0,0,0,.5), inset 0 0 5px rgba(0,0,0,.25);
    -webkit-box-shadow: 0 2px 15px rgba(0,0,0,.5), inset 0 0 5px rgba(0,0,0,.25);
    -moz-box-shadow: 0 2px 15px rgba(0,0,0,.5), inset 0 0 5px rgba(0,0,0,.25);
}
.childBrowserImage {
    float: left;
    margin-right: 15px;
    border: 1px solid #35482c;
    width: 110px !important;
    height: 120px !important;
}
.childBrowserImage img {
    width: 110px;
    height: 120px;
}
.childBrowserItem a.childBrowserTitle {
    font-size: 18px;
    text-decoration: none;
}
#flowerOrderingListings ul {
    list-style: none;
    padding: 0;
}
#flowerOrderingListings ul.frp_toggle_controls li {
    display: inline-block;
    margin-right: 5px;
    padding: 5px;
    border-bottom: 1px solid #fff;
    box-shadow: 0 5px 5px -5px #000;
    -webkit-box-shadow: 0 5px 5px -5px #000;
    -moz-box-shadow: 0 5px 5px -5px #000;
}
#flowerOrderingListings .frp_toggle_active {
    
}
#flowerOrderingListings .frp_toggle_controls a {
    cursor: pointer;
}
#flowerOrderingListings .frp_tribute_list li {
    float: left;
    width: 45%;
    margin-right: 30px;
    padding: 15px 0;
    border-bottom: 1px solid #fff;
    box-shadow: 0 5px 5px -5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 5px 5px -5px rgba(0,0,0,0.5);
}
#flowerOrderingListings .frp_tributelist_image {
    margin-right: 10px;
    height: 30px;
    float: left;
    border: 1px solid #fff;
    box-shadow: 1px 1px 5px #000;
    -webkit-box-shadow: 1px 1px 5px #000;
    -moz-box-shadow: 1px 1px 5px #000;
}
.frp_google_map {
    margin-bottom: 50px;
    width: 100%;
    height: 218px;
    border: 1px solid #fff;
    box-shadow: 2px 2px 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
.frp_businesslist_titlewrapper {
    color: #e4dcc4;
    background: #2b2b2b;
    border: none;
}
.frp_businesslist_businessname {
    color: #732811;
}
#default-page-body.frp_template_tribute-gifts #content-wrapper #datapane-wrapper {
    padding-left: 0;
    padding-right: 0;
    width: 710px !important;
}
#heartfeltSympathiesContainer {
    background-color: rgba(255,255,255,.5);
}

/********************** RESPONSIVE MODS - OLD *********************/

@media screen and (max-width: 960px) and (min-width: 750px) {
    #tabbed-content-container.tab-6 div#locations-tab {
        line-height: 14px;
        height: 32px;
        padding-top: 3px;
    }
}

@media screen and (max-width: 960px) {
    #top-container {
        width: 99.5%;
    }
    #home-page.site-wrapper {
	height: 1750px;
    }
    #Stage {
	width: 735px !important;
	height: 310px !important;
    }
    #logo-bar-con {
	height: 308px;
	background-size: contain;
    }
    #logo-address-con {
	top: 245px;
	line-height: 14px;
    }
    #slogan-box-con {
	top: 250px;
    }
    #main-navigation-bar .main-nav-btn a.main-nav-tab {
	width: 100px !important;
	font-size: 18px;
	line-height: 18px !important;
    }
    #main-navigation-bar .main-nav-btn a.main-nav-tab span {
	line-height: 18px !important;
    }
    #tabbed-content-container {
	width: 450px;
    }
    #tabbed-content-container .tabbed-content div.tab-content {
	width: 435px;
    }
    .welcome-page {
	width: 400px !important;
    }
    #locations-container #locations-column1,
    #locations-container #locations-column2 {
	margin-bottom: 35px;
	width: 100%;
    }
    #tabbed-content-container .tabbed-content .tab-content {
	height: 500px !important;
    }
    #tabbed-content-container.tab-3 .tab {
	width: 143px;
    }
    #locations-container #locations-column2 .locations-googlemap {
	width: 98%;
	height: 270px;
    }
    div#hp-cta-container {
	margin-top: 25px;
	width: 100%;
	text-align: center;
    }
    div#hp-cta-container .cta-row .cta {
	text-align: left;
    }
    div#footer-container {
	width: 100%;
    }
    .footer-slogan {
	font-size: 24px;
    }
    #footer-sitemap,
    #main-footer-con {
	width: 95%;
    }
    #footer-sitemap .footer-sitemap-col {
	width: 132px !important;
    }
}
@media screen and (max-width: 750px) {
    body {
	margin-top: 56px !important;
    }
    #frpExtra1 {
	background-size: 135%;
    }
    div#home-page {
        border-bottom: 5px solid #fff;
    }
    div#Stage {
	height: 190px !important;
	width: 100% !important;
    }
    div#logo-bar-con {
	height: 190px;
    }
    #logo-address-con {
	top: 195px;
	width: 90%;
    }
    #slogan-box-con {
	top: 188px !important;
    }
    .service-vertical-tab-container {
	margin-top: 60px;
	width: 400px;
    }
    #service-listings-vertical {
	width: 400px;
    }
    #service-listings-vertical #service-listing-toggle {
	padding: 20px 35px 20px 85px;
	width: 280px;
	background-position: 2px 0;
    }
    #service-listings-vertical #service-list-con,
    #service-listings-vertical #service-list-con.has-photo-con .service-listing {
	width: 100%;
    }
    #welcome-container img, .welcome-page img {
	margin: 10px -20px 0 0;
    }
    .welcome-page {
	width: 375px !important;
    }
    #welcome-paging {
	bottom: 35px;
    }
    #tabbed-content-container div.tabbed-content #locations-content.tab-content,
    #tabbed-content-container div.tabbed-content #weather-content.tab-content {
	width: 372px;
	height: 420px !important;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
	border-bottom: 5px solid #fff;
	background: url("default-sitewrapper-bg.jpg");
	box-shadow: 0 0 20px #000, inset 0 0 160px rgba(75,15,0,.35);
    }
    #locations-container div#locations-column1,
    #locations-container div#locations-column2 {
	width: 100%;
    }
    #weather-container .weather-current {
	margin-left: 15px;
    }
    .cta,
    .cta:nth-last-of-type(1) {
	margin: 10px;
    }
    #content-wrapper div#datapane-wrapper {
	width: 95%;
    }
    #default-page #logo-bar-con {
	height: 175px;
	background-size: cover;
	box-shadow: 0 8px 6px -6px rgba(0,0,0,.5);
    }
    #default-page #logo-address-con {
	top: 15px;
	text-shadow: 1px 1px 10px rgba(255,255,255,1);
    }
}
@media screen and (max-width: 479px) {
    div.site-wrapper, div#top-tribute-dropdown-container {
	width: 95%;
    }
    #utility-immediate-need .slider-content {
	width: 93%;
    }
    #logo-address-con {
	position: relative !important;
	top: 130px;
    }
    #slogan-box-con {
	top: 155px !important;
    }
    div#inner-slogan-box-con {
	margin: 0 auto;
	width: 90%;
	white-space: normal;
	line-height: 14px;
    }
    .service-vertical-tab-container {
	margin-top: 25px;
	width: 95%;
    }
    #service-listings-vertical {
	width: 85%;
    }
    #service-listings-vertical #service-listing-toggle {
	padding-right: 0;
	width: 165px;
    }
    #tabbed-content-container {
	width: 100%;
    }
    #tabbed-content-container div.tabbed-content div.tab-content, #mobile-welcome.tabbed-content div.tab-content {
	margin-bottom: 10px;
	width: 235px;
    }
    div.welcome-page{
	width: 235px !important;
    }
    div#welcome-container img, div.welcome-page img {
	margin: 10px -40px 0 0;
	width: 60%;
	height: 60%;
    }
    #welcome-container h1, .welcome-page h1 {
	font-size: 30px;
    }
    #tabbed-content-container div.tabbed-content #locations-content.tab-content, #tabbed-content-container div.tabbed-content #weather-content.tab-content {
	padding: 20px;
	/*width: 255px;*/
	width: 85%;
    }
    #locations-container #locations-column2 div.locations-googlemap {
	width: 252px;
	height: 167px;
    }
    .cta-row {
	padding: 0;
	border: 0;
    }
    .footer-slogan {
	padding-top: 6px;
	font-size: 16px;
    }
    div#footer-container {
	width: 100%;
    }
    #footer-container:after {
	bottom: 0;
	width: 40px;
	height: 40px;
	background-size: contain;
    }
    #main-footer-con {
	color: #4d4d4d;
	font-size: 12px;
    }
    #default-page #logo-bar-con {
	height: 100px;
    }
    #default-page #logo-bar-con #logo {
	top: 0;
	width: 200px;
    }
    #default-page #logo-address-con {
	top: -50px;
    }
    div#content-wrapper {
	padding-top: 50px;
    }
    #content-wrapper div#datapane-wrapper {
	padding: 35px 0px;
	width: 93%;
    }
    #content-wrapper #datapane-wrapper input[type="text"],
    #content-wrapper #datapane-wrapper td {
	width: 95%;
	max-width: 95% !important;
    }
    #content-wrapper #datapane-wrapper img {
	width: 100% !important;
	height: inherit !important;
    }
    #flowerOrderingListings .frp_tribute_list li {
	width: 100%;
    }
    
    
    
}